
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID65520";
							
var currModelVersion = "";
						
var currModelName = "Achieve Specific Goals";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID65520.png";
			
		if (z == 68) { modelimage68.src = "../images/ado01.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado01.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado02.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado02.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado03.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado03.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(6.545, 9.295, 8.435, 12.505, "ID68602", "ID65520", "ID68602", "", false);
					
	createImageArea(6.994999999999999, 5.47, 9.225, 7.19, "ID68599", "ID65520", "ID68599", "", false);
					
	createImageArea(11.8, 1.8, 13.2, 3.2, "ID65583", "ID65520", "ID65583", "", false);
					
	createImageArea(6.11, 1.8050000000000002, 8.89, 3.195, "ID65573", "ID65520", "ID65573", "", false);
					
	createImageArea(1.2650000000000001, 1.7950000000000002, 3.7150000000000003, 4.1450000000000005, "ID65570", "ID65520", "ID65570", "", false);
					
	imageMapsReady();
}
			
			ID65570D='';				
				ID65573D='<span class=\"mov_desc\">Perform the specific practices of the process area to develop work products and provide services to achieve the specific goals of the process area.</span>';				
				ID65583D='';				
				ID68602D='';				
				ID68599D='';				
				
			
function readCM()
{
			ID65570CM = new instCM("Achieve specific goals");
ID65573CM = new instCM("Perform specific practices");
ID65573CM.addAttribute("Output data", "obj");
ID65573CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68605\");", "Work products", "small_date.png");
ID65583CM = new instCM("End Achieve specific goals");
ID65583CM.addAttribute("Following Process", "mod");
ID65583CM.addLink("Following Process", "../ID65524/ID65524.html", "Institutionalize a Managed Process", "mt_itsp.gif");
ID68602CM = new instCM("ASG - RM DoSaF I1");
ID68602CM.addAttribute("Referenced subprocess", "mod");
ID68602CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID68602CM.addAttribute("Referenced Interface Process", "obj");
ID68602CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65864\", \"ID68614\");", "DoSaF - CMMI ASG I1", "small_ipro.png");
ID68599CM = new instCM("ASG1");
ID68599CM.addAttribute("Data", "obj");
ID68599CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68605\");", "Work products", "small_date.png");
ID65576CM = new instCM("");
ID65588CM = new instCM("");
ID68608CM = new instCM("");
ID68609CM = new instCM("");
}
		